{% extends '@EasyAdmin/page/content.html.twig' %}

    {% block page_content %}

<h2> Holidays list</h2>
     {#   <form method="post" action="{{ url('holiday_per_year') }}">
            <input type="number" name="search-date"/>
            <input type="submit" value="search"/>

        </form>#}
        <br/>

            <ul>
                {% for i in data %}
                    <li>
                        <b> {{ i.name }}</b>
                        {{ i.date|date('d-M-Y') }}
                    </li>
                    <br/>


                {% endfor %}
            </ul>



    {% endblock %}
